{
    "dc_identifier": "nl.gm1509.2c.2018.1123721-5",
    "dc_title": "Agendapunt 3 tevens voor leden van commissie AFE 2018-06-06 - 1: Actualisatie bestemmingsplan Buitengebied",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oude IJsselstreek op 2018-06-06. Onderdeel: 1: Actualisatie bestemmingsplan Buitengebied.",
    "dc_source": "https://oudeijsselstreek.notubiz.nl/vergadering/3654",
    "dc_publisher": "gm1509",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-04",
    "foi_publishedDate": "2018-06-06",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Oude Ijsselstreek",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oude Ijsselstreek",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "119",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1509.2c.2018.1123721-5",
    "dc_externalIdentifier": "1123728",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-06-06",
    "foi_meetingNumber": "1123721",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1509.2c.2018.1123721-5.doc.1",
            "dc_title": "BEGELEIDINGSBLAD  Bestemmingsplan Oude IJsselstreek 2017 18ini01358.pdf",
            "foi_fileName": "BEGELEIDINGSBLAD  Bestemmingsplan Oude IJsselstreek 2017 18ini01358.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.oude-ijsselstreek.nl/api/v1/meetings/3654/documents/12784"
        },
        {
            "dc_identifier": "nl.gm1509.2c.2018.1123721-5.doc.2",
            "dc_title": "RAADSVOORSTEL bestemmingsplan buitengebied 2017 18ini00569.pdf",
            "foi_fileName": "RAADSVOORSTEL bestemmingsplan buitengebied 2017 18ini00569.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.oude-ijsselstreek.nl/api/v1/meetings/3654/documents/12785"
        },
        {
            "dc_identifier": "nl.gm1509.2c.2018.1123721-5.doc.3",
            "dc_title": "RAADSBESLUIT  bp buitengebied OIJ 2017 18ini00428.pdf",
            "foi_fileName": "RAADSBESLUIT  bp buitengebied OIJ 2017 18ini00428.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.oude-ijsselstreek.nl/api/v1/meetings/3654/documents/12786"
        },
        {
            "dc_identifier": "nl.gm1509.2c.2018.1123721-5.doc.4",
            "dc_title": "Nota ambtshalve wijzigingen Buitengebied versie 8-5-2018.pdf",
            "foi_fileName": "Nota ambtshalve wijzigingen Buitengebied versie 8-5-2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.oude-ijsselstreek.nl/api/v1/meetings/3654/documents/12787"
        },
        {
            "dc_identifier": "nl.gm1509.2c.2018.1123721-5.doc.5",
            "dc_title": "Nota Zienswijzen Buitengebied versie 8-5-2018 (geanonimiseerd).pdf",
            "foi_fileName": "Nota Zienswijzen Buitengebied versie 8-5-2018 (geanonimiseerd).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.oude-ijsselstreek.nl/api/v1/meetings/3654/documents/12788"
        },
        {
            "dc_identifier": "nl.gm1509.2c.2018.1123721-5.doc.6",
            "dc_title": "20180612 Memo beantwoording vragen raadscommissie FL Buitengebied.pdf",
            "foi_fileName": "20180612 Memo beantwoording vragen raadscommissie FL Buitengebied.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.oude-ijsselstreek.nl/api/v1/meetings/3654/documents/13008"
        },
        {
            "dc_identifier": "nl.gm1509.2c.2018.1123721-5.doc.7",
            "dc_title": "20180618 Aanvulling memo beantwoording vragen raadscommissie FL Buitengebied.pdf",
            "foi_fileName": "20180618 Aanvulling memo beantwoording vragen raadscommissie FL Buitengebied.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.oude-ijsselstreek.nl/api/v1/meetings/3654/documents/13009"
        }
    ]
}